.blogs {
	width: 100%;
	display: block;
	margin-top: 100px;
	text-align: center;
	margin-bottom: 50px;
}

.blogs .top-section{
	max-width: 730px;
	margin: 0 auto;
}

.blogs .top-section .cap1 {
	font-family: 'Franklin Gothic Demi', sans-serif;
	font-size: 80px;
	line-height: 60px;
	text-align: left;
	color: #cbc45c;
	max-width: 430px;
	display: block;
	margin: 0 auto;
}

.blogs .top-section .cap2 {
	font-size: 48px;
	line-height: 48px;
	text-align: right;
	color: #373f48;
	font-weight: lighter;
	max-width: 430px;
	display: block;
	margin: 0 auto;
}

.blogs .top-section .desc {
	font-size: 22px;
	text-align: center;
	padding-top: 20px;
}

.blogs .blog-list {
	max-width: 1240px;
	width: 100%;
	display: block;
	margin: 0 auto;
	margin-top: 90px;
	position: relative;
}

#blog-arrow-left {
	position: absolute;
	left: 0;
	top: 100px;
}

#blog-arrow-right {
	position: absolute;
	right: 0px;
	top: 100px;
}

.blogs .blog-list .blog {
	display: block;
	float: left;
	width: 33.333333333%;
	padding: 15px;
}

.blogs .blog-list .blog .blog-container .blog-content {
	/*border: 1px solid #ececf0;*/
	border-top: none;
	padding: 25px 20px;
	text-align: left;
}

.blogs .blog-list .blog .blog-container .blog-content h3 {
	padding: 0;
	margin: 0;
	font-size: 30px;
  font-family: "Dosis", sans-serif;
  color: rgb(55, 63, 72);
  font-weight: bold;
	transition: 0.3s ease-in-out;
}
.blogs .blog-list .blog .blog-container .blog-img{
	position: relative;
}

.blogs .blog-list .blog .blog-container .blog-image::after {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	content: '';
	background-color: rgba(13,13,13,.4);
	opacity: 0;
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
}

.blogs .blog-list .blog .blog-container .blog-image:hover::after {
	opacity: 1;
	}

.blogs .blog-list .blog .blog-container .blog-img img {
	display: block;
	/*max-height: 200px;*/
	width: 100%;
	/*object-fit: cover;*/
	line-height: 0;
	position: relative;
}

.blogs .blog-list .blog .blog-container .blog-img .blog-cat {
	display: block;
	float: left;
	position: absolute;
	bottom: -10px;
	left: 20px;
	width: 150px;
	text-align: left;
	padding: 10px 20px;
	font-size: 19px;
	line-height: 18px;
	font-family: 'Dosis', sans-serif;
	font-weight: bold;
	color: white;
	z-index: 2;
	transition: 0.2s ease-in-out;
}


.blogs .blog-list .blog .blog-container .blog-img .blog-cat:hover {
	background-color: #000000;
}

.blogs .blog-list .blog .blog-container .blog-info {
	padding-top: 15px;
  font-size: 14px;
  font-family: "Dosis";
  color: rgb(55, 63, 72);
 	font-weight:  lighter;
}

.blogs .blog-list .blog .blog-container .blog-info .blog-date {
	display: block;
	float: left;
	margin-right: 20px;
}

.blogs .blog-list .blog .blog-container .blog-info img {
	margin-right: 5px;
}

.colored {
	margin-top: 15px;
	width: 40px;
	height: 3px;
	background-color: #8fc740;
}

.line {
	width: 100%;
	height: 1px;
	background-color: #e7e7e7;
	display: block; float: left;
}

.blogs .blog-list .blog .blog-container .text {
	font-weight: lighter;
	margin-top: 20px;
	margin-bottom: 35px;
	font-size: 18px;
}

.blogs .blog-list .blog .blog-container a {
  font-size: 16px;
  font-family: "Dosis", sans-serif;
  color: rgb(143, 199, 64);
  font-weight: bold;
	text-decoration: none;
}
